ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "0101b6eb-2a8a-11ed-ba88-005056a5c4e8"
    Код: "000003472"
    UIDСценария: "7a949d15-2a89-11ed-ba88-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Универсальный передаточный документ"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Универсальный передаточный документ"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

